.carrot-form.is-style-form-minimal h3{color:inherit}.carrot-form.is-style-form-minimal form{width:unset;color:unset;margin:unset;padding:unset;border:unset;border-radius:unset;background:unset}.form-frontend-actions{display:flex;flex-wrap:wrap;gap:10px;align-items:flex-end;flex-direction:column;position:absolute;top:-30px;right:-20px}.form-frontend-actions a{color:#888;background:#fffc;border-radius:50%;width:40px;height:40px;display:block;text-align:center;box-shadow:0 0 3px #000c;display:flex;justify-content:center}.form-frontend-actions br{display:none}.form-frontend-actions svg{margin-top:8px}.form-frontend-actions a:hover{color:#212529}

/*
     FILE ARCHIVED ON 01:39:16 Dec 15, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:41:24 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.82
  exclusion.robots: 0.084
  exclusion.robots.policy: 0.071
  esindex: 0.014
  cdx.remote: 13.072
  LoadShardBlock: 65.626 (3)
  PetaboxLoader3.datanode: 63.61 (4)
  load_resource: 123.019
  PetaboxLoader3.resolve: 69.509
*/